## nmo:MessageHeader nmo:MessageHeader |

## Description

Pairs key=value to store arbitrary message header. Note that if a property exists already in the ontology for those headers it should be used. This is just a safe guard mechanism.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nmo:MessageHeader

## Properties

### The `“nmo:headerValue”` property

    “nmo:headerValue”          http://www.w3.org/2001/XMLSchema#string

Value of the message header key-value pair

Number of possible elements per resource (Cardinality): 1

### The `“nmo:headerName”` property

    “nmo:headerName”          http://www.w3.org/2001/XMLSchema#string

Key of the message header key-value pair

Number of possible elements per resource (Cardinality): 1